
.affix {
    background: linear-gradient(75deg, #610222, #023561) !important;
}
[image-overlay]:before {
    background: linear-gradient(75deg,  #610222, #023561) !important;
}
.btn-brand-03 {
    background-color: #610222;
    border-color: #ffffff;
    color: #fff;
}
.btn-brand-03:hover, .btn-brand-03:focus {
    background-color: #ffffff;
    border-color: #610222;
    color: #610222;
}
.fas:before {
    content: "\f562";
    color: #610222;
}
.dot-circle li:before {
    background: #610222;
}
.color-primary {
    color: #610222 !important;
}
.btn-brand-02 {
    background-color: #610222;
    border-color: #ffffff;
}
.btn-brand-02:hover {
    background-color: #ffffff;
    border-color: #610222;
    color: #610222;
}
.gradient-bg {
    background: linear-gradient(75deg,#023561, #610222) !important;
}
.single-pricing-pack.popular-price {
    border-top: 4px solid #610222 !important;
}
.color-secondary {
    color: #610222 !important;
}
.primary-bg {
    background: #610222 !important;
}
.fa-hand-point-up:before {
    color: white;
}
.single-pricing-pack:hover {
    border-top: 4px solid #610222;
}
.header .menu ul li a:hover {
    color: #fff;
    background: #610222;
}
@media (max-width: 767px){
    .menu li a:hover, .menu li:hover > a {
        background: #fff;
        color: #610222;
    }
}
